.simple-marquee-container *
	{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:"Source Sans Pro",sans-serif;
	}

.simple-marquee-container
	{
	width:100%;
	background:#084d6e;
	float:left;
	display:inline-block;
	overflow:hidden;
	box-sizing:border-box;
	height:45px;
	position:relative;
	cursor:pointer;
	border-bottom:solid 2px #d93343;
	border-right:solid 2px #d93343;
	}

.marquee-sibling
	{
	padding:0;
	background:rgb(61,61,61);
	width:10%;
	height:45px;
	line-height:42px;
	font-size:22px;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
	float:left;
	left:0;
	z-index:2000;
	}

.marquee,*[class^="marquee"]
	{
	display:inline-block;
	white-space:nowrap;
	position:absolute;
	}

.marquee
	{
	margin-left:25%;
	}

.marquee-content-items
	{
	display:inline-block;
	padding:5px;
	margin:0;
	height:45px;
	position:relative;
	}

.marquee-content-items li
	{
	display:inline-block;
	line-height:35px;
	font-size:22px;
	font-weight:normal;
	color:#ffffff;
	}

.marquee-content-items li:before
	{
	content:"<<<";
	margin:0 1em;
	}

.marquee-content-items li:after
	{
	content:">>>";
	margin:0 1em;
	}

/**/
